@charset "UTF-8";
/*===========================================================
 *
 *  top
 *
 ============================================================*/
.box-top-1 {
	border-bottom: 2px solid #ffffff;
	position: relative;
}
.box-top-1:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	padding-bottom: 1px;
	border-bottom: 1px solid #cccccc;
}
.box-top-1 .container img {
	margin: 0;
}
.box-top-2 {
	margin: 28px 0 49px;
	overflow: hidden;
}
.box-top-2 .list {
	margin-bottom: 14px;
	border-bottom: 1px solid #1d2d7c;
}
.box-top-2 .list li {
	padding: 14px 0;
	background: url(../../images/english/common/border_bottom.png) repeat-x left bottom;
	display: table;
	width: 100%;
}
.box-top-2 .list li:first-child {
	padding-top: 7px;
}
.box-top-2 .list li:last-child {
	background: none;
}
.box-top-2 .list li .date {
    width: 15%;
    padding: 0 29px 0 55px;
    font-size: 14px;
    display: table-cell;
}
.box-top-2 .list li .title {
	width: 85%;
	height:auto;
	display: table-cell;
}
.box-top-2 .list li .title a {
	height:auto;
}
.box-top-2 .btn-white {
    width: 340px;
    margin: 10px auto 5px;
    float: right;
}


/*===========================================================
 *
 *  box-press
 *
 ============================================================*/
.box-press {
    padding: 0 15px 40px;
}
.box-press .list {
	margin-bottom: 14px;
	border-bottom: 1px solid #1d2d7c;
}
.box-press .list li {
	padding: 15px 0;
	background: url(../../images/english/common/border_bottom.png) repeat-x left bottom;
	display: table;
}
.box-press .list li:first-child {
	padding-top: 7px;
}
.box-press .list li:last-child {
	background: none;
}
.box-press .list li .date {
    width: 20%;
    padding: 0 29px 0 55px;
    font-size: 14px;
    display: table-cell;
}
.box-press .list li .title {
	width: 80%;
	height:auto;
	display: table-cell;
}
.box-press .list li .title a {
	height:auto;
}



/*===========================================================
 *
 *  box-greeting
 *
 ============================================================*/
.box-greeting {
	display: table;
}
.box-greeting-1 {
	display: table-cell;
	vertical-align: top;
}
.box-greeting-1 p.img {
	margin-right: 15px;
}
.box-greeting-2 {
	display: table-cell;
}



/*===========================================================
 *
 *  box-network
 *
 ============================================================*/
.box-network .map {
    margin-bottom: 50px;
}
.box-network .map:last-child {
    margin-bottom: 0;
}
.box-network .map img {
    width: 100%;
    max-width: 730px;
    height: auto;
}


/*===========================================================
 *
 *  box-jump
 *
 ============================================================*/
.box-jump {
	padding: 100px 15px;
	text-align: center;
}
.box-jump p {
	margin-bottom: 10px;
	line-height: 1.5;
    word-break: break-all;
}
.box-jump p:first-child {
	font-size: 120.0%;
}
.box-jump .box-jump-2 {
	margin: 30px auto;
}



/*===========================================================
 *
 *  box-notfound
 *
 ============================================================*/
.box-notfound {
	padding: 50px 15px;
}
.box-notfound p {
	margin-bottom: 10px;
	line-height: 1.5;
}



/*===========================================================
 *
 *  Contact Us
 *
 ============================================================*/
.network-dl {
	margin: 0 0 20px 15px;
	line-height: 1.2em;
}
.network-dl dt{
	width: 6em;
	border-right: solid 1px #ccc;
}
.network-dl dd{
	margin: -1.2em 0 4px 1em;
	padding: 0 0 4px 6em;
}
#gmap {
    width: 100%;
    height: 450px;
}


/*===========================================================
 *
 *  box-sitemap
 *
 ============================================================*/
.box-sitemap .box-sitemap-ul li {
	width: 100%;
	background: #f2f2f2;
	margin-bottom:20px;
    overflow: hidden;
}
.box-sitemap .box-sitemap-ul li div.inner {
	border: 1px solid #ccc;
	margin: 8px;
	background: #fff;
}
.box-sitemap .box-sitemap-ul li div.inner ul {
	margin: 0 0 0 22px;
	padding: 10px;
}
.box-sitemap .box-sitemap-ul li div.inner ul li {
	width: auto;
	margin-right: 0px;
	margin-left: -22px;
	margin-bottom:0;
	background: none;
}
.box-sitemap .box-sitemap-ul .box-sitemap-li {
	float:left;
	width:48%;
}
.box-sitemap .box-sitemap-ul .box-sitemap-li:first-child {
	margin-right:4%;
}
/*box-sitemap-4*/
.box-sitemap-ul-4 {
	border-top: 1px solid #cccccc;
	padding: 20px 0 30px;
	margin-right: -50px;
}
.box-sitemap-ul-4 li {
	float: left;
	margin-right: 50px;
}
.box-sitemap-ul-4 li a {
	padding: 6px 0 6px 18px;
	display: block;
	background: url(../../images/common/icon_arrow_2.png) left 13px no-repeat;
}
.box-sitemap-ul li ul li a {
	padding: 6px 0 6px 32px;
	display: block;
	background: url(../../images/common/icon_arrow_2.png) 10px 13px no-repeat;
}
.box-sitemap .box-sitemap-ul li ul li a:hover {
	background: #f2f2f2 url(../../images/common/icon_arrow_2.png) 10px 13px no-repeat;
}
/*box-sitemap cat*/
.box-sitemap .cat {
	color: #1d2d7c;
	border-bottom: 3px solid #1d2d7c;
	margin-bottom: 10px;
	height: 60px;
	line-height: 60px;
	padding-left: 20px;
}
.box-sitemap .cat a {
	font-size: 17px;
	font-weight: bold;
	text-decoration:none;
}
.box-sitemap .cat a:hover {
	color: #cd1400;
}

@media screen and (max-width:960px) {
/*===========================================================
 *
 *  top
 *
 ============================================================*/
.box-top-1 .container {
	padding: 0;
}

/*===========================================================
 *
 *  box-greeting
 *
 ============================================================*/
.box-greeting {
  display: block;
}
.box-greeting .box-greeting-1 {
  display: block;
  float: left;
  width: 36.2%;
  margin-right: 15px;
}
.box-greeting .box-greeting-1 p.img {
	margin: 0 0 10px 0;
}
.box-greeting .box-greeting-1 p.img img {
    width: 100%;
    height: auto;
}
.box-greeting .box-greeting-1 p {
  margin-bottom: 10px;
}
.box-greeting .box-greeting-2 {
	display: inline;
}
.box-greeting .box-greeting-2 p {
  margin-bottom: 25px;
}
}


@media screen and (max-width:767px) {
.box-top-2 {
    padding: 0 15px;
}
}


@media screen and (max-width:600px) {
.icon-new {
    background: url(../../images/english/common/icon_new.png) no-repeat left top;
    background-size: 36px auto;
}
/*===========================================================
 *
 *  top
 *
 ============================================================*/
.box-top-2 .list li .date {
    width: 100%;
    padding: 0 29px 0 0;
    font-size: 13px;
    display: block;
}
.box-top-2 .list li .date.icon-new {
    padding: 0 29px 5px 46px;
}
.box-top-2 .list li .title {
    width: 100%;
    height: auto;
    display: block;
}
.box-top-2 .btn-white {
    width: 72%;
    margin: 20px auto 5px;
    float: none;
}
    
    
/*===========================================================
 *
 *  box-greeting
 *
 ============================================================*/
.box-greeting {
  display: block;
  font-size: 107.1%;
  line-height: 1.6;
}
.box-greeting .box-greeting-1 {
  display: block;
  float: left;
  width: 36.2%;
  margin-right: 15px;
}
.box-greeting .box-greeting-1 p.img {
	margin: 0 0 10px 0;
}
.box-greeting .box-greeting-1 p {
  margin-bottom: 10px;
}
.box-greeting .box-greeting-2 {
	display: inline;
}
.box-greeting .box-greeting-2 p {
  margin-bottom: 25px;
}
    
    
/*===========================================================
 *
 *  box-network
 *
 ============================================================*/
.box-network .map {
    margin-bottom: 35px;
}
#en-gmap01, #en-gmap02 {
    height: 280px!important;
}
    
    
/*===========================================================
 *
 *  box-press
 *
 ============================================================*/
.box-press .list li .date {
    width: 100%;
    padding: 0 29px 0 0;
    font-size: 13px;
    display: block;
}
.box-press .list li .date.icon-new {
    padding: 0 29px 5px 46px;
}
.box-press .list li .title {
    width: 100%;
    height: auto;
    display: block;
}
    
    
/*===========================================================
 *
 *  Contact Us
 *
 ============================================================*/
.network-dl dt{
	width: 4em;
}
.network-dl dd{
	margin: -1.2em 0 4px 1em;
	padding: 0 0 4px 4em;
}
#gmap {
    width: 100%;
    height: 300px;
}


/*===========================================================
 *
 *  box-sitemap
 *
 ============================================================*/
.box-sitemap .box-sitemap-ul .box-sitemap-li {
	float:none;
	width:100%;
}
.box-sitemap .box-sitemap-ul .box-sitemap-li:first-child {
	margin-right:0;
}

}


/*=================================================

 PRODUCTS

=================================================== */
/*----------------------------------------------------------
    .notice
----------------------------------------------------------*/
.txt-notice01 {
    background: #F2F2F2;
    padding: 10px 15px;
    margin-bottom: 20px;
}
.txt-notice01 p {
    font-size: 15px;
    line-height: 1.6;
}
.txt-notice01 p span {
    font-weight: bold;
    color: #1d2d7c;
}
.txt-notice02 {
    border: solid 2px #ccc;
    padding: 15px 18px;
    margin-bottom: 20px;
}
.txt-notice02 h3 {
    border-bottom:  solid 1px #1d2d7c;
    padding-bottom: 5px;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 17px;
}
.txt-notice02 p {
    font-size: 15px;
    line-height: 1.6;
}
.txt-notice03 {
    margin: 30px 18px 15px;
    text-align: center;
    font-size: 15px;
}
.btn-white.notice {
    font-size: 15px;
    width: 80%;
    max-width: 460px;
    margin: auto;
    border-radius: 50px;
}
@media only screen and (max-width: 767px) {
.txt-notice01 p {
    font-size: 15px;
}
.txt-notice03 {
    margin: 30px 0 15px;
    text-align: left;
    font-size: 14px;
}
.btn-white.notice {
    border-radius: 60px;
}
.btn-white.notice a {
    padding: 8px 0;
}
.btn-white.notice a span {
    text-align: center;
}
}
/*----------------------------------------------------------
    .fundlist
----------------------------------------------------------*/
#fundlist {
    width: 100%;
}
td, th {
    display: table-cell;
    vertical-align: middle;
}
/* ------------------------
   .dl.tab
------------------------   */
dl.tab {
    width: 94%;
    background: #f2f2f2;
    padding: 10px 3%;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
dl.tab dt {
    font-size: 14px;
    margin-right: 2%;
}
dl.tab dd {
    width: 22%;
    display: block;
    font-weight: bold;
    color: #3981af;
    background: #fff;
    border: solid 1px #3981af;
    border-radius: 50px;
    padding: 14px 25px;
    text-align: center;
    cursor: pointer;
    margin-right: 2%;
}
dl.tab dd:last-child {
    margin-right: 0;
}
dl.tab dd.select,
dl.tab dd:hover{
    color: #fff;
    background: #3981af;
}
/* ------------------------
   .box-tableTxt
------------------------   */
.box-tableTxt {
    margin-bottom: 10px;
}
.box-tableTxt .box-number {
    text-align: right;
    margin-right: 5px;
}
.box-tableTxt .box-number .date {
    padding-top: 8px;
    font-size: 13px;
}
.box-tableTxt .box-number .date span {
    font-size: 133.3%;
}
/* ------------------------
   .txt-scroll
------------------------   */
.txt-scroll {
    display: none;
}
/* ------------------------
   .box-table
------------------------   */
.tab2 {
    white-space: nowrap;
    display: none;
}
.box-table {
    margin-bottom: 30px;
}
.tbl-fund table {
    width: 100%;
}
.tbl-fund table tr.even {
    background: #f2f2f2;
}
.tbl-fund table tr.today {
    background: #fffee7 !important;
}
/* ------------------------
   .tbl-fund th
------------------------   */
.tbl-fund th {
    background: #f0ead8;
    font-weight: bold;
    border-right: 1px solid #c2bcab;
    vertical-align: top;
    padding: 15px 0.5%;
    text-align: center;
    font-size: 15px;
}
.tbl-fund th.last {
    border-right: none;
}
.tbl-fund .tr-1 th {
    border-top: 2px solid #c2bcab;
    border-bottom: 2px solid #c2bcab;
}
.tbl-fund th.th-cord {
    width: 7.5%;
}
.tbl-fund th.th-it {
    width: 10%;
}
.tbl-fund th.th-name {
    width: 23%;
}
.tbl-fund th.th-bp {
    width: 12%;
}
.tbl-fund th.th-na {
    width: 13%;
}
.tbl-fund th.th-ld {
    width: 10%;
}
.tbl-fund th.th-docs {
    width: 24.5%;
}
.tbl-fund th.th-bp-in {
    width: 12.8%;
}
/* ------------------------
   .tbl-fund td
------------------------   */
.tbl-fund td {
    border: 1px solid #c2bcab;
    line-height: 1.5em;
    padding: 0 8px;
    text-align: right;
}
.tbl-fund td:nth-child(3),
.tbl-fund td:nth-child(4),
.tbl-fund td:nth-child(5),
.tbl-fund td:nth-child(6) {
    font-size: 103%;
}
.tbl-fund td.center {
    text-align: center;
}
.tbl-fund td:first-child {
    border-left: none;
    white-space: nowrap;
}
.tbl-fund td.td-docs,
.tbl-fund td:last-child{
    border-right: none;
}
.tbl-fund td.title {
    text-align: left;
    padding: 36px 8px;
}
.tbl-fund td.td-docs {
    text-align: center;
}
.tbl-fund td.td-docs a {
    display: block;
    width: 98%;
    margin: 0 1% 5%;
    font-size: 14px;
    line-height: 1.3;
}
.tbl-fund td.td-docs a span {
    position: relative;
    padding-right: 25px;
}
.tbl-fund td.td-docs a span:after {
	content: "";
	position: absolute;
	width: 19px;
	height: 20px;
	top: 0;
	right: 0;
    background: url(/images/english/common/icon_pdf.png) no-repeat;
    background-size: 19px 20px;
}
.tbl-fund td.td-docs a:last-child {
    margin-bottom: 0;
}
.tbl-fund .valueUp {
    color: #ff0000;
}
.tbl-fund .valueDown {
    color: #0a50a0;
}
/* ------------------------
   .btn-white.btn-nav
------------------------   */
.btn-white.btn-nav {
    width: 100%;
    max-width: 400px;
    margin: 0 auto 45px;
    border-radius: 50px;
    line-height: 1.2;
}
.btn-white.btn-nav a {
    padding: 10px;
}
.btn-white.btn-nav a span {
    font-size: 13px;
    font-weight: normal;
    text-align: center;
}
.btn-white.btn-nav a span:first-child {
    font-size: 16px;
    font-weight: bold;
    position: relative;
    padding-right: 20px;
}
.btn-white.btn-nav a span:first-child:after {
	content: "";
	position: absolute;
	width: 13px;
	height: 13px;
	top: 1px;
	right: 0;
    background: url(/images/english/common/icon_blank2.png) no-repeat;
    background-size: 13px auto;
}
.btn-white.btn-nav a:hover span:first-child:after {
	content: "";
	position: absolute;
	width: 13px;
	height: 13px;
	top: 1px;
	right: 0;
    background: url(/images/english/common/icon_blank2_on.png) no-repeat;
    background-size: 13px auto;
}

/* ------------------------
   .box-tableTxt-2
------------------------   */
.box-tableTxt-2 {
    font-size: 14px;
}
.box-tableTxt-2 ul li {
    text-indent: -1em;
    padding-left: 1em;
}

@media only screen and (max-width: 900px) {
    /* ------------------------
       tbl-fund
    ------------------------   */
    .box-table {
        overflow-x: scroll;
    }
}

@media only screen and (min-width: 768px) and (max-width: 900px) {
    /* ------------------------
       .txt-scroll
    ------------------------   */
    .txt-scroll {
        display: block;
        text-align: right;
        color: #c50030;
        margin: 15px 5px 20px 0;
    }
    .txt-scroll p {
        line-height: 1.2;
    }
    .txt-scroll span {
        position: relative;
        padding-left: 30px;
    }
    .txt-scroll span:before {
        content: "";
        position: absolute;
        width: 21px;
        height: 42px;
        top: 0;
        bottom: 0;
        left: 0;
        margin: auto;
        background: url(/images/fund/hand.png) no-repeat left center;
        background-size: 21px 42px;
    }
    /* ------------------------
       tbl-fund
    ------------------------   */
    .tab_content1 .tbl-fund {
        min-width: 720px;
    }
}

@media only screen and (max-width: 767px) {
    .tbl-pc {
        display: none!important;
    }
    /* ------------------------
       .dl.tab
    ------------------------   */
    dl.tab {
        flex-wrap: wrap;
    }
    dl.tab dt {
        margin: 0 0 5px;
        width: 100%;
    }
    dl.tab dd {
        width: 48%;
        padding: 10px 0;
    }
    /* ------------------------
       .box-tableTxt
    ------------------------   */
    .box-tableTxt .box-number .date {
        padding-top: 5px;
        font-size: 13px;
    }
    .box-tableTxt .box-number .date span {
        font-size: 14px;
    }
    /* ------------------------
       tbl-fund
    ------------------------   */
    .tab_content1 .tbl-fund {
        min-width: 530px;
    }
    .tbl-fund th {
        font-size: 13px;
        padding: 8px 1%;
        vertical-align: middle;
    }
    .tbl-fund td {
        padding: 0 5px;
    }
    .box-fundlist .tbl-fund td:nth-child(4) {
        white-space: nowrap;
    }
    /* ------------------------
       .btn-white.btn-nav
    ------------------------   */
    .btn-white.btn-nav a:hover span:first-child:after {
        content: "";
        position: absolute;
        width: 13px;
        height: 13px;
        top: 1px;
        right: 0;
        background: url(/images/english/common/icon_blank2.png) no-repeat;
        background-size: 13px auto;
    }
}

@media only screen and (max-width: 560px) {
    /* ------------------------
       .txt-scroll
    ------------------------   */
    .txt-scroll {
        display: block;
        text-align: right;
        color: #c50030;
        margin: 15px 5px 15px 0;
    }
    .txt-scroll p {
        line-height: 1.2;
    }
    .txt-scroll span {
        position: relative;
        padding-left: 30px;
    }
    .txt-scroll span:before {
        content: "";
        position: absolute;
        width: 21px;
        height: 42px;
        top: -3px;
        bottom: 0;
        left: 0;
        margin: inherit;
        background: url(/images/fund/hand.png) no-repeat left center;
        background-size: 21px 42px;
    }
}

/* ------------------------
   .modal
------------------------   */

.modal {
background: rgba(51,51,51,0.90);
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100vh;
min-height: 712px;
display: none;
z-index: 999;
}
.modal .box {
background: #fff;
box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.4);
width: 80%;
height: 75%;
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: auto;
padding: 42px 40px 39px;
}
.modal .box .scroll {
background: #f2f2f2;
padding: 20px 20px 0;
height: 85%;
overflow-y: scroll;
font-size: 1.5rem;
font-size: 15px;
}
.modal .box .scroll p {
margin-bottom: 20px;
}
.modal .box .btn_wrap {
display: flex;
justify-content: center;
align-items: center;
margin-top: 20px;
}
.modal .box .btn_wrap .btn1,
.modal .box .btn_wrap .btn2 a {
display: block;
width: 150px;
padding: 14px 0 13px;
font-size: 16px;
color: #fff;
font-weight: bold;
border-radius: 27.5px;
text-align: center;
transition: 0.3s;
}
.modal .box .btn_wrap .btn1 {
background: #1d2d7b;
margin-right: 23px;
cursor: pointer;
border: 2px solid #1d2d7b;
}
.modal .box .btn_wrap .btn2 a {
background: #888888;
text-decoration: none;
border: 2px solid #888888;
}
.modal .box .btn_wrap .btn1:hover {
color: #1d2d7b;
background: #fff;
}
.modal .box .btn_wrap .btn2 a:hover {
color: #888888;
background: #fff;
}

@media only screen and (max-width: 560px) {
  .modal .box {
    width: 85%;
    height: 60%;
    padding: 5%;
  }
  .modal .box .scroll {
    height: 77%;
    font-size: 1.2rem;
  }
  .modal .box .btn_wrap {
    margin-top: 5%;
  }
} 
